<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/main_bg_color"
    android:orientation="vertical">

    <View
        android:id="@+id/view"
        android:layout_width="match_parent"
        android:layout_height="0dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/view"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:fontFamily="@font/medium_font"
            android:gravity="center_horizontal"
            android:paddingTop="8dp"
            android:paddingBottom="8dp"
            android:text="@string/settings"
            android:textColor="@color/white"
            android:textSize="20sp" />

        <androidx.core.widget.NestedScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/main_bg_color"
                android:orientation="vertical">


                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="60dp"
                    android:layout_marginStart="28dp"
                    android:layout_marginTop="28dp"
                    android:layout_marginEnd="28dp"
                    app:cardCornerRadius="12dp">

                    <LinearLayout
                        android:id="@+id/about_btn"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@color/card_color"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_marginStart="20dp"
                            android:layout_weight="1"
                            android:fontFamily="@font/medium_font"
                            android:gravity="center_vertical"
                            android:text="@string/about"
                            android:textColor="@color/white"
                            android:textSize="16dp" />

                        <ImageView
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_marginStart="25dp"
                            android:layout_marginEnd="16dp"
                            android:padding="2dp"
                            android:src="@drawable/svg_go" />
                    </LinearLayout>

                </androidx.cardview.widget.CardView>

                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="60dp"
                    android:layout_marginStart="28dp"
                    android:layout_marginTop="18dp"
                    android:layout_marginEnd="28dp"
                    app:cardCornerRadius="12dp">

                    <LinearLayout
                        android:id="@+id/feedback_btn"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@color/card_color"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_marginStart="20dp"
                            android:layout_weight="1"
                            android:fontFamily="@font/medium_font"
                            android:gravity="center_vertical"
                            android:text="@string/feedback"
                            android:textColor="@color/white"
                            android:textSize="16dp" />

                        <ImageView
                            android:layout_width="27dp"
                            android:layout_height="27dp"
                            android:layout_marginEnd="16dp"
                            android:padding="2dp"
                            android:src="@drawable/svg_go" />
                    </LinearLayout>

                </androidx.cardview.widget.CardView>


                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="60dp"
                    android:layout_marginStart="28dp"
                    android:layout_marginTop="18dp"
                    android:layout_marginEnd="28dp"
                    app:cardCornerRadius="12dp">

                    <LinearLayout
                        android:id="@+id/share_btn"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@color/card_color"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_marginStart="20dp"
                            android:layout_weight="1"
                            android:fontFamily="@font/medium_font"
                            android:gravity="center_vertical"
                            android:text="@string/share"
                            android:textColor="@color/white"
                            android:textSize="16dp" />

                        <ImageView
                            android:layout_width="27dp"
                            android:layout_height="27dp"
                            android:layout_marginEnd="16dp"
                            android:padding="2dp"
                            android:src="@drawable/svg_go" />
                    </LinearLayout>

                </androidx.cardview.widget.CardView>


                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="60dp"
                    android:layout_marginStart="28dp"
                    android:layout_marginTop="18dp"
                    android:layout_marginEnd="28dp"
                    app:cardCornerRadius="12dp">

                    <LinearLayout
                        android:id="@+id/pp_btn"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@color/card_color"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">


                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_marginStart="20dp"
                            android:layout_weight="1"
                            android:fontFamily="@font/medium_font"
                            android:gravity="center_vertical"
                            android:text="@string/privacy_policy"
                            android:textColor="@color/white"
                            android:textSize="16dp" />

                        <ImageView
                            android:layout_width="27dp"
                            android:layout_height="27dp"
                            android:layout_marginEnd="16dp"
                            android:padding="2dp"
                            android:src="@drawable/svg_go" />
                    </LinearLayout>
                </androidx.cardview.widget.CardView>


                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="60dp"
                    android:layout_marginStart="28dp"
                    android:layout_marginTop="18dp"
                    android:layout_marginEnd="28dp"
                    app:cardCornerRadius="12dp">

                    <LinearLayout
                        android:id="@+id/tos_btn"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@color/card_color"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">


                        <TextView
                            android:layout_width="0dp"
                            android:layout_height="match_parent"
                            android:layout_marginStart="20dp"
                            android:layout_weight="1"
                            android:fontFamily="@font/medium_font"
                            android:gravity="center_vertical"
                            android:text="@string/terms_of_service"
                            android:textColor="@color/white"
                            android:textSize="16dp" />

                        <ImageView
                            android:layout_width="27dp"
                            android:layout_height="27dp"
                            android:layout_marginEnd="16dp"
                            android:padding="2dp"
                            android:src="@drawable/svg_go" />
                    </LinearLayout>
                </androidx.cardview.widget.CardView>

            </LinearLayout>

        </androidx.core.widget.NestedScrollView>
    </LinearLayout>

</RelativeLayout>